Subject: [mpls] New Liaison Statement, "LS on update to MPLS-TP work in ITU-T SG15"

From: Liaison Statement Management Tool <[email-masked]>
Date: Fri, 19 Dec 2014 13:48:21 -0800

Title: LS on update to MPLS-TP work in ITU-T SG15
Submission Date: 2014-12-19
URL of the IETF Web page: http://datatracker.ietf.org/liaison/1370/

From: ITU-T SG 15  (Greg Jones <[email-masked]>)
To: Multiprotocol Label Switching (Loa Andersson <[email-masked]>, George Swallow <[email-masked]>, Ross Callon <[email-masked]>)
Cc: Adrian Farrel <[email-masked]>,Alia Atlas <[email-masked]>,[email-masked],John Drake <[email-masked]>,Scott Mansfield <[email-masked]>
Response Contact: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked] 
Technical Contact: 
Purpose: For information

Body: ITU-T SG15 wishes to inform the IETF MPLS WG that ITU-T SG15 has initiated at our December 2014 closing plenary meeting the final approval process for:

- Corrigendum 1 to Recommendation ITU-T G.8112/Y.1371 (2012).  This Corrigendum replaces a bibliographical reference to draft-ietf-mpls-tp-ethernet-addressing-08 with a normative reference to published IETF RFC 7213.

- Recommendation ITU-T G.8151/Y.1374.  This Recommendation incorporates Amendment 1 (2012) and Amendment 2 (2013) into the base document (Recommendation ITU-T G.8151/Y.1374-2012), includes extensions for managing Recommendations ITU-T G.8121.1/Y.1381.1 and ITU-T G.8121.2/Y.1381.2 functionalities, and maintenance items.

- Recommendation ITU-T G.8101/Y.1355.  This Recommendation adds items defined in Recommendation ITU-T G.8131/Y.1382 (2014) and IETF RFC 7087. ITU-T SG15 also wishes to inform the IETF MPLS WG of an update to the ITU-T SG15 work programme to include an amendment to Recommendation ITU-T G.8131/Y.1382, Linear protection switching for MPLS transport profile. This amendment provides 3 editorial enhancements to the text in the approved Recommendation without introducing any change in behaviour:

- Adding an illustration in clause 8.1 of the format of the APC PDU for the convenience of the reader.  Currently, the Recommendation references RFC6378 for the base PDU and RFC7271 for a mandatory TLV to be included within that PDU but does not illustrate the format of the PDU after those two components have been put together.

- Updating the description of the Type field of the aforementioned TLV from ‘TBD’ to ‘1’ to reflect the IANA assignment that has been made.

- A number of clauses describe configurable parameters of the protection mechanism.  The amendment adds text to identify the specific management information signals that are used to configure those parameters.

The initial draft of this amendment is attached together with the consented texts.  The amendment to Recommendation ITU-T G.8131/Y.1382 is targeted for consent at the July 2015 meeting of SG15.

Attach:

− Draft Amendment 1 to Recommendation ITU-T G.8131/Y.1382 (2014) (latest draft)   
(TD287/WP3)

− Draft Corrigendum 1 to Recommendation ITU-T G.8112/Y.1371 (2012) (Consented, 5 December 2014)
(TD349/PLEN)

− Draft revised Recommendation ITU-T G.8151/Y.1374 (Consented, 5 December 2014) (TD302/PLEN Rev.1)

− Draft revised Recommendation ITU-T G.8101/Y.1355 (Consented, 5 December 2014) (TD326/PLEN Rev.1)
Attachments:

    LS on update to MPLS-TP work in ITU-T SG15
    https://datatracker.ietf.org/documents/LIAISON/liaison-2014-12-19-itu-t-sg-15-mpls-ls-on-update-to-mpls-tp-work-in-itu-t-sg15-attachment-1.zip